/* An emdash surrounded by spaces for Open Recent menu items. */
" \\U2014 " = " — ";

/* An arrow surrounded by spaces for Open Recent menu items. */
" \\U25B8 " = " ▸ ";

/* Kilobytes format for reduce file */
"%.1f KB" = "%.1f KB";

/* Megabytes format for reduce file */
"%.2f MB" = "%.2f MB";

/* Share on the web upload progress GB size format */
"%@ GB" = "%@ GB";

/* Share on the web upload progress KB size format */
"%@ KB" = "%@ KB";

/* Share on the web upload progress MB size format */
"%@ MB" = "%@ MB";

/* Format for progress indicator */
"%@ of %@" = "%1$@ af %2$@";

/* Error message given when iwork.com share is initiated on Lion or earlier. The placeholder is for localized 'Learn more'. Also note the period at the end. */
"%@." = "%@.";

/* Heckler - Recovery suggestion trying to add too many viewers to a document. First parameter is the maximum number of viewers allowed. */
"%d viewers are allowed. Remove some viewers and try again." = "%d korrekturlæsere er tilladt. Fjern nogle korrekturlæsere, og prøv igen.";

/* Share menu > n documents have new comments */
"%u documents have new comments" = "%u dokumenter indeholder nye kommentarer";

/* Short user-presentable name of temporary directory used during saving. Arg is number. This must be 31 or fewer characters, even if arg is 1000. */
"(A Document Being Saved %ld)" = "(Et dokument arkiveres %ld)";

/* Long user-presentable name of temporary directory used during saving. First arg is application name. Second arg is number. */
"(A Document Being Saved By %@ %ld)" = "(Et dokument arkiveres af %1$@ %2$ld)";

/* Long user-presentable name of temporary directory used during saving. Arg is application name. */
"(A Document Being Saved By %@)" = "(Et dokument arkiveres af %@)";

/* Short user-presentable name of temporary directory used during saving. This must be 31 or fewer characters. */
"(A Document Being Saved)" = "(Et dokument arkiveres)";

/* Share menu > 1 document has new comments */
"1 document has new comments" = "1 dokument indeholder nye kommentarer";

/* Heckler->Replace alert->message text format string. */
"\"%@\" already exists on iWork.com. Are you sure you want to replace it?" = "\"%@\" findes allerede på iWork.com. Skal det erstattes?";

/* days remaining format string */
"\n%qi days remaining" = "\n%qi dage tilbage";

/* hours remaining format string */
"\n%qi hours remaining" = "\n%qi timer tilbage";

/* minutes remaining format string */
"\n%qi minutes remaining" = "\n%qi minutter tilbage";

/* seconds remaining format string */
"\n%qi seconds remaining" = "\n%qi sekunder tilbage";

/* day remaining format string */
"\n1 day remaining" = "\n1 dag tilbage";

/* hour remaining format string */
"\n1 hour remaining" = "\n1 time tilbage";

/* minute remaining format string */
"\n1 minute remaining" = "\n1 minut tilbage";

/* second remaining format string */
"\n1 second remaining" = "\n1 sekund tilbage";

/* Heckler->Replace alert->informational text, new comments. */
"\n\nThis %@ has new comments." = "\n\nDette %@ indeholder nye kommentarer.";

/* Heckler - alert dialog title when all viewer invitations were sent but mail to the publisher failed */
"A confirmation email couldn\\U2019t be sent." = "Der kunne ikke sendes en e-postbesked med bekræftelse.";

/* Informational title for undeclared default web browser */
"A default web browser hasn\\U2019t been set." = "Der er ikke indstillet en standardwebbrowser.";

/* Advanced options string in save panel */
"Advanced Options:" = "Avancerede indstilinger:";

/* Template chooser category title containing all templates */
"All" = "Alle";

/* No file size reduction for reduce file size operation informational text */
"All media are at their optimal size and can't be reduced." = "Alle medier har optimal størrelse og kan ikke formindskes.";

/* Error description when an unhandled error occurs while uploading a document to the web. */
"An error occurred when uploading your document." = "Der opstod en fejl under overførsel af dit dokument.";

/* error message when Send via Mail fails because iWork could not create a web-view */
"An error occurred while creating the email message." = "Der opstod en fejl under oprettelse af e-postbeskeden.";

/* Error description when creating a reviewer fails. */
"An error occurred while giving viewers access to this document." = "Der opstod en fejl, da korrekturlæsere fik adgang til dette dokument.";

/* Drop/page error panel message. */
"Any usable images were added to your document." = "Evt. brugbare billeder blev føjet til dit dokument.";

/* The text in the warning sheet presented when a user attempts to check the Save copy as: checkbox in the save panel of a password protected document */
"Are you sure you want to save a copy of this password-protected document? The copied document won't require a password to open." = "Er du sikker på, at du vil arkivere en kopi af dette dokument, der er beskyttet af en adgangskode? Det kopierede dokument vil kunne åbnes uden en adgangskode.";

/* The title of the warning sheet when attempting to send a non-native document type to Mail */
"Are you sure you want to send this password-protected document? The exported document won\\U2019t require a password to open." = "Er du sikker på, at du vil sende dette dokument, der er beskyttet af en adgangskode? Det eksporterede dokument vil kunne åbnes uden en adgangskode.";

/* Default filename for the send-to-mail attachment. Only used if we are unable to get a reasonable name any other way */
"attachment" = "bilag";

/* Heckler - Error description when the authorization server API is incompatible with our request. */
"Authentication failed." = "Godkendelse mislykkedes.";

/* Backup <index> of <filename> */
"Backup %d of %@" = "Sikkerhedskopi %1$d af %2$@";

/* Backup of <filename> */
"Backup of %@" = "Sikkerhedskopi af %@";

/* Application > Buy iWork */
"Buy iWork..." = "Køb iWork...";

/* Cancel
   Cancel button for send via mail alert for large attachment.
   Cancel button title
   Heckler - Cancel button title in the alert dialog when the account needs user attention
   Heckler - Cancel publish button when we can't export to the requested download formats
   Label of Cancel button.
   Negative response to being asked if you really want an empty password
   Rejection button for send-to-mail password protected warning sheet */
"Cancel" = "Annuller";

/* Error message description when user tries to Share document without internet connection */
"Check your connection and try again." = "Kontroller forbindelsen, og prøv igen.";

/* Title of Document Warnings inspector's specific item clear action */
"Clear" = "Slet";

/* Title of Document Warnings inspector's clear all items action */
"Clear All" = "Slet alt";

/* Clear Menu button in the Template Chooser window */
"Clear Menu" = "Slet menu";

/* Heckler - Recovery suggestion when account needs harvesting. */
"Click Show Account Info to retrieve your password." = "Klik på Vis kontooplysninger for at hente din adgangskode.";

/* Heckler - Recovery suggestion when password has expired. */
"Click Show Account Info to set a new password." = "Klik på Vis kontooplysninger for at indstille en ny adgangskode.";

/* Description of Heckler web import warning */
"Comments made on iWork.com weren\\U2019t added to the document. View the document online to see comments." = "Comments made on iWork.com weren’t added to the document. View the document online to see comments.";

/* Heckler - Continue publish button when we can't export to the requested download formats */
"Continue Anyway" = "Fortsæt alligevel";

/* Label for don't quit button */
"Continue Uploading" = "Fortsæt overførsel";

/* Progress panel for EPS/PS conversion */
"Converting PostScript file to PDF..." = "Konverterer PostScript-arkiv til PDF...";

/* Error description when an unhandled DavProc error occurs.
   Error description when an unhandled publish error occurs. */
"Couldn\\U2019t connect to iWork.com." = "Kan ikke oprette forbindelse til iWork.com.";

/* Error message for pasteboard EPS/PS conversion */
"Couldn\\U2019t convert PostScript data to PDF." = "Kunne ikke konvertere PostScript-data til PDF-format.";

/* Error message for file EPS/PS conversion */
"Couldn\\U2019t convert the PostScript file \\U201C%@\\U201D to a PDF." = "Kunne ikke konvertere PostScript-arkivet “%@” til et PDF-dokument.";

/* Alert panel message for EPS/PS conversion */
"Couldn\\U2019t convert the PostScript file \\U201C%@\\U201D to PDF." = "Kunne ikke konvertere PostScript-arkivet “%@” til PDF-format.";

/* Title of error when Send via Mail fails */
"Couldn\\U2019t create an email message because none of your email programs support sending HTML." = "Kan ikke oprette en e-postbesked, fordi ingen af dine e-postprogrammer understøtter afsendelse i HTML.";

/* Title of error when Send via Mail fails because the user's default mail program failed to open */
"Couldn\\U2019t create an email message because your default email program didn\\U2019t open." = "Kan ikke oprette en e-postbesked, fordi dit standardprogram til e-post ikke startede.";

/* Title of error when Send via Mail fails */
"Couldn\\U2019t create email message." = "Kan ikke oprette e-postbesked.";

/* Title of error when Send via Mail fails */
"Couldn\\U2019t create message attachment." = "Kan ikke oprette beskedbilag.";

/* Error name for a corrupt media file for drop/paste */
"Couldn\\U2019t paste file because it\\U2019s corrupt." = "Kunne ikke indsætte arkiv, fordi det er ødelagt.";

/* Error name for a media file we can't use for drop/paste */
"Couldn\\U2019t paste file because it\\U2019s unreadable." = "Kunne ikke indsætte arkiv, fordi det er ulæseligt.";

/* Error name for media we can't use for drop/paste */
"Couldn\\U2019t paste file." = "Kunne ikke indsætte arkiv.";

/* Heckler - Error description when account is disabled because they entered an incorrect password too many times. */
"Did you forget your password?" = "Har du glemt din adgangskode?";

/* A string presented to the user when they attempt to set the password for a document to an empty string */
"Do you really want an empty password?" = "Skal der virkelig være en tom adgangskode?";

/* Primary text of alert shown at document reversion time when the document has unsaved modifications.  Arg is document name. */
"Do you want to revert to the most recently saved revision of the document \\U201C%@\\U201D?" = "Vil du vende tilbage til den sidst arkiverede version af dokumentet “%@”?";

/* Title of warning generated at save time wehn saving a password protected document with a QL preview */
"Document preview couldn\\U2019t be saved." = "Dokumenteksempel kan ikke arkiveres.";

/* The prefix of the document warnings inspector window, the filename will be appended to this if it isn't empty */
"Document Warnings" = "Dokumentadvarsler";

/* Title for Duplicating Progress Panel. */
"Duplicating\\U2026" = "Dublerer…";

/* Estimated file size reduction for reduce file size operation */
"File size will be reduced by approximately %@." = "Arkivstørrelse vil blive formindsket med omkring %@.";

/* Estimated file size reduction for reduce file size operation where the result size is less than 1 kb */
"File size will be reduced by less than 1 KB." = "Arkivstørrelse vil blive formindsket med mindre end 1 KB.";

/* Alert dialog title format for when required installation files are missing. The format placeholder is replaced with the application suite name. */
"Files that %@ needs are missing." = "Arkiver, som %@ skal bruge, mangler.";

/* finishing publish message */
"Finishing..." = "Afslutter...";

/* Zoom Placard - Fit Page */
"Fit Page" = "Tilpas side";

/* Zoom Placard - Fit Width */
"Fit Width" = "Tilpas bredde";

/* Heckler - Recovery suggestion for when too many invitations were sent today. */
"For more information, view the iWork.com %@." = "Du kan få flere oplysninger på iWork.com %@.";

/* Heckler - default button title for the alert dialog when account is disabled because they entered an incorrect password too many times. */
"Forgot Password?" = "Glemt adgangskode?";

/* View > Image Adjust menu item */
"Hide Adjust Image" = "Skjul juster billede";

/* Heckler - Hide Advanced Publish Options */
"Hide Advanced" = "Skjul avanceret";

/* View > Hide Colors menu item */
"Hide Colors" = "Skjul farver";

/* View > Hide Document Warnings */
"Hide Document Warnings" = "Skjul dokumentadvarsler";

/* View > Hide Inspector menu item */
"Hide Inspector" = "Skjul Info";

/* View > Hide Inspectors menu item */
"Hide Inspectors" = "Skjul Info";

/* View > Hide Media Browser */
"Hide Media Browser" = "Skjul mediebrowser";

/* Prefix to the invalid password sheet's detailed message specifiying a user's password hint */
"Hint: %@" = "Stikord: %@";

/* URL to iCloud knowledge base support page. */
"http://support.apple.com/kb/HT5042" = "http://support.apple.com/kb/HT5042?viewlocale=da_DK";

/* iWork Purchase URL */
"http://www.apple.com/iwork" = "http://www.apple.com/dk/iwork";

/* iWork Resources URL */
"http://www.apple.com/iwork/resources" = "http://www.apple.com/dk/iwork/resources";

/* Learning Center Tutorial URL for an iWork application */
"http://www.apple.com/iwork/tutorials/%@" = "http://www.apple.com/dk/iwork/tutorials/%@";

/* Heckler - alert dialog text when all viewer invitations were sent but mail to the publisher failed */
"If you added viewers, invitation emails were sent, but you won\\U2019t receive a confirmation email." = "Hvis du tilføjede korrekturlæsere, blev der udsendt invitationer via e-post, men du vil ikke modtage en e-post med bekræftelse.";

/* The body of the warning sheet when attempting to send a non-native document type to Mail. */
"If you choose to send as a %@ document, the password will be preserved." = "Hvis du vælger at sende som et %@-dokument, bevares adgangskoden.";

/* Informational text for alert when quitting and a single upload is in progress */
"If you quit, the document won\\U2019t be available for viewing on the web." = "Hvis du slutter, vil dokumentet ikke kunne ses på Internet.";

/* Informational text for alert when quitting and multiple uploads are in progress */
"If you quit, the documents won\\U2019t be available for viewing on the web." = "Hvis du slutter, vil dokumenterne ikke kunne ses på Internet.";

/* Name of Heckler web import warning */
"Import Warning" = "Advarsel om import";

/* message string for image import progress panel */
"Importing images\\U2026" = "Importerer billeder…";

/* Heckler - alert dialog title when no email could be sent */
"Invitation emails couldn\\U2019t be sent." = "E-postbeskeder med invitationer kunne ikke sendes.";

/* error message when iWork cannot create the attachment data */
"iWork encountered an error while attempting to create the attachment data." = "iWork registrerede en fejl under forsøg på at oprette bilagsdataene.";

/* Error subject given when iWork version number is too low to publish to iWork.com. */
"iWork.com doesn\\U2019t support this version of %@." = "iWork.com understøtter ikke denne version af %@.";

/* Error subject given when iwork.com share is initiated after iwork.com is deprecated. */
"iWork.com has been discontinued." = "iWork.com er blevet nedlagt.";

/* 'Description' for iWork.com password keychain entry -- appears in the 'Kind' field in Keychain Access.app. */
"iWork.com password keychain entry description" = "Adgangskode til iWork.com";

/* 'Service name' for iWork.com password keychain entry -- appears in the 'Where' field in Keychain Access.app. */
"iWork.com password keychain entry service name" = "iWork.com";

/* Heckler - Error description when servers reached maximum number of provisioned accounts */
"iWork.com Public Beta is temporarily unavailable due to overwhelming interest in the service." = "iWork.com Public Beta er midlertidigt utilgængelig pga. overvældende interesse for tjenesten.";

/* Heckler - Upgrade iWork button
   Learn More */
"Learn More" = "Læs mere";

/* Text for the link to iCloud info page URL. Note there's no period at the end, and 'non-breaking' space character is used. */
"Learn more" = "Læs mere";

/* Recovery suggestion when a user's credential settings are invalid. */
"Make sure your member name and password are correct." = "Sørg for, at dit medlemsnavn og din adgangskode er korrekte.";

/* Share menu > No new comments */
"No new comments" = "Ingen nye kommentarer";

/* OK button title */
"OK" = "OK";

/* Recovery suggestion when we can't export to the requested download formats. */
"One or more of the selected download formats couldn\\U2019t be created." = "Et eller flere af de valgte overførselsformater kunne ikke oprettes.";

/* Zoom Placard - One Up */
"One Up" = "En side";

/* Open Recent button in the Template Chooser window */
"Open Recent" = "Åbn seneste";

/* Error message when Send via Mail fails because the user's default mail program failed to open */
"Open your email program and then try again." = "Åbn dit e-postprogram, og prøv derefter igen.";

/* opening file progress panel title */
"Opening\\U2026" = "Åbner…";

/* The message displayed in the enter password dialog shown when opening a protected document in the generation store */
"Please enter the password for the %@ version of this document." = "Skriv adgangskoden til %@-versionen af dette dokument.";

/* The message displayed in the enter password dialog shown when opening a protected document */
"Please enter the password for this document:\n\\U201C%@\\U201D" = "Skriv adgangskoden til dette dokument:\n“%@”";

/* Recovery suggestion when creating a reviewer fails. */
"Please republish your document." = "Publicer dit dokument igen.";

/* Recovery suggestion when an unhandled DavProc error occurs.
   Recovery suggestion when an unhandled error occurs while uploading a document to the web.
   Recovery suggestion when an unhandled publish error occurs.
   The deatiled message for the invalid password sheet. */
"Please try again." = "Prøv igen.";

/* Alert panel title for EPS/PS conversion */
"PostScript Conversion Error" = "PostScript-konverteringsfejl";

/* Error message given when iWork version number doesn't yet support iWork.com. */
"Pre-release software is incompatible with iWork.com." = "Ikke frigivet software er inkompatibel med iWork.com.";

/* Heckler - Preparing document notification */
"Preparing document ..." = "Klargør dokument ...";

/* Heckler - Preparing document notification */
"Preparing document..." = "Klargør dokument...";

/* Detailed description of the warning generated at save time wehn saving a password protected document with a QL preview */
"Previews aren\\U2019t included in password-protected documents." = "Dokumenter beskyttet med adgangskode indeholder ikke eksempel.";

/* OK button for send via mail alert for large attachment. */
"Proceed" = "Fortsæt";

/* Progress bar default title */
"Progress\\U2026" = "Status...";

/* Publish */
"Publish" = "Publicer";

/* Label for stop and quit button */
"Quit" = "Slut";

/* progressbar title text for reduce file */
"Reducing media" = "Formindsk medier";

/* Recovery suggestion when the properties on a document exceed the iDisk limit. */
"Remove some comments from this document before publishing or delete some notes online and then try again." = "Fjern nogle kommentarer fra dette dokument før publicering, eller slet nogle noter online, og prøv derefter igen.";

/* Replace */
"Replace" = "Erstat";

/* Title of Document Warnings inspector's missing font drop down */
"Replace Font" = "Erstat skrift";

/* Name of undo action for performing a replacement of a missing font. */
"Replace Missing Font" = "Erstat manglende skrift";

/* Heckler->Replace alert->informational text, no new comments. */
"Replacing the %@ will overwrite its current contents and comments, but notes will be preserved." = "Hvis du erstatter %@, overskrives det aktuelle indhold og kommentarer, men noter bevares.";

/* Heckler->Replace Publish alert->informational text, no new comments. */
"Replacing the %@ will overwrite its current contents, but notes will be preserved." = "Hvis du erstatter %@, overskrives det aktuelle indhold, men noter bevares.";

/* Label of default button shown at document reversion time when the document has unsaved modifications. */
"Revert" = "Tilbage";

/* Recovery suggestion when we can't generate the selection. */
"Save your document and then share it again." = "Arkiver dit dokument, og del det derefter igen.";

/* Heckler - Share Type - Share Tool Tip */
"Select to invite others to view your %@ online." = "Vælg for at invitere andre til at se %@ på internettet.";

/* Heckler - Share Type - Publish Tool Tip */
"Select to make your %@ public." = "Vælg for at gøre %@ offentlig.";

/* Heckler - Share Type - Upload Tool Tip */
"Select to upload your %@ for private use." = "Vælg for at overføre %@ til privat brug.";

/* Acceptance button for send-to-mail password protected warning sheet */
"Send" = "Send";

/* Heckler - Setting up notification */
"Setting up ..." = "Indstiller ...";

/* The default application suite name. iWeb will cusomize this to be \"iLife\". */
"SFAppDefaultSuiteName" = "iWork";

/* Alert dialog button text for when required installation files are missing. This button will allow the application to continue running. */
"SFAppMissingInstallFilesContinueButton" = "Start alligevel";

/* Alert dialog button text for when required installation files are missing. This button will cause the application to terminate. */
"SFAppMissingInstallFilesDialogButton" = "Slut";

/* Share */
"Share" = "Del";

/* Heckler - default button title for the alert dialog when accont needs harvesting.
   Heckler - default button title for the alert dialog when password expired */
"Show Account Info" = "Vis kontooplysninger";

/* View > Image Adjust menu item */
"Show Adjust Image" = "Vis juster billede";

/* Heckler - Show Advanced Publish Options */
"Show Advanced" = "Vis avanceret";

/* View > Show Colors menu item */
"Show Colors" = "Vis farver";

/* View > Show Document Warnings */
"Show Document Warnings" = "Vis dokumentadvarsler";

/* View > Show Inspector menu item */
"Show Inspector" = "Vis Info";

/* View > Show Inspectors menu item */
"Show Inspectors" = "Vis Info";

/* View > Show Media Browser */
"Show Media Browser" = "Vis mediebrowser";

/* Share menu > Sign In... */
"Sign In\\U2026" = "Log ind…";

/* Share menu > Sign Out (<apple ID>) */
"Sign Out (%@)" = "Log ud (%@)";

/* Warning presented to the user when they enter a password that doesn't match the document's password */
"Sorry, the password you entered was invalid." = "Den indtastede adgangskode er ugyldig.";

/* Heckler - Terms of service string */
"Terms of Service" = "Betingelser for brug";

/* Heckler->Replace Previous Publish alert->informational text, no new comments. */
"The %@ will no longer be available publicly and its contents will be overwritten. Notes will be preserved." = "%@ vil ikke længere være offentligt tilgængeligt, og indholdet overskrives. Noter bevares.";

/* Heckler->Replace Share alert->informational text, no new comments. */
"The %@\\U2019s contents and comments will be overwritten, but notes will be preserved. Invited viewers will no longer be able to use their unique links to access the %@." = "Indholdet af og kommentarerne til %1$@ overskrives, men noter bevares. Inviterede korrekturlæsere vil ikke længere kunne bruge deres entydige henvisning til at få adgang til %2$@.";

/* Title of send via mail alert for large attachment. */
"The attachment will be %@ MB. Do you want to proceed?" = "Bilaget vil fylde %@ MB. Vil du fortsætte?";

/* Alert message format: Unknown error opening document */
"The document \\U201C%@\\U201D could not be opened." = "Dokumentet “%@” kan ikke åbnes.";

/* Error string for when a document could not be reverted. 2nd argument is either a full sentence explaining why not or a blank string. */
"The document \\U201C%@\\U201D could not be reverted. %@" = "Kan ikke vende tilbage til den sidst arkiverede version af dokumentet “%1$@”. %2$@";

/* Error description when the properties on a document exceed the iDisk limit */
"The document can\\U2019t be uploaded because there are either too many comments or notes." = "Dokumentet kan ikke overføres, fordi der er for mange kommentarer eller noter.";

/* Error message for inability to find getting started guide
   Error message for inability to find tour
   Error message for inability to find user guide */
"The file has been moved or deleted." = "Arkivet er blevet flyttet eller slettet.";

/* Title for inability to find getting started guide */
"The Getting Started Guide couldn\\U2019t be found." = "Introduktionshåndbogen findes ikke.";

/* Alert message: error opening activated link */
"The link \\U201C%@\\U201D could not be opened." = "Henvisningen “%@” kan ikke åbnes.";

/* Unusable media for drop/paste */
"The media can\\U2019t be used because you don\\U2019t have access privileges, or because it has no content or is corrupt." = "Mediet kan ikke bruges, fordi du ikke har adgangstilladelser, eller fordi det ikke indeholder noget eller er ødelagt.";

/* Corrupted file for drop/paste */
"The media file \\U201C%@\\U201D can\\U2019t be used because it\\U2019s corrupt." = "Mediearkivet “%@” kan ikke bruges, fordi det er ødelagt.";

/* Unusable file for drop/paste */
"The media file \\U201C%@\\U201D can\\U2019t be used because you don\\U2019t have access privileges, or because it has no content or is corrupt." = "Mediearkivet “%@” kan ikke bruges, fordi du ikke har adgangstilladelser, eller fordi det ikke indeholder noget eller er ødelagt.";

/* Corrupted media for drop/paste */
"The media file can\\U2019t be used because it\\U2019s corrupt." = "Mediearkivet kan ikke bruges, fordi det er ødelagt.";

/* Title for inability to find tour */
"The tour couldn\\U2019t be found." = "Rundturen findes ikke.";

/* Title for inability to find user guide */
"The User Guide couldn\\U2019t be found." = "Brugerhåndbogen findes ikke.";

/* Heckler - Error when the user tries to use an Apple empolyee account. */
"This Apple ID can\\U2019t be used for iWork.com. Please enter another Apple ID." = "Denne Apple-id kan ikke bruges til iWork.com. Skriv en anden Apple-id.";

/* Heckler - Error description when account needs harvesting. */
"This Apple ID has been disabled." = "Denne Apple-id er blevet slået fra.";

/* Heckler - Error when the user account was disabled for security reasons */
"This Apple ID has been disabled. Click Forgot Password to retrieve your password." = "Denne Apple-id er blevet slået fra. Klik på Glemt adgangskode for at hente din adgangskode.";

/* No file size reduction for reduce file size operation title text */
"This document's file size can't be reduced" = "Dokumentets arkivstørrelse kan ikke formindskes.";

/* Reduce File warning for document wide file size reduction */
"This document\\U2019s file size will be reduced by replacing the original versions of images and movies with your edited versions." = "Dette dokuments arkivstørrelse vil blive formindsket ved at erstatte originalversionerne af billeder og film med dine redigerede versioner.";

/* Reduce File warning for selection only media size reduction */
"This document\\U2019s file size will be reduced by replacing the original versions with your edited versions." = "Dette dokuments arkivstørrelse vil blive formindsket ved at erstatte originalversionerne med dine redigerede versioner.";

/* Error subject given when iWork version number doesn't yet support iWork.com. */
"This version of %@ can\\U2019t publish to iWork.com." = "Denne version af %@ kan ikke publicere til iWork.com.";

/* Panther and Tiger instructions for setting web browser */
"To choose a default browser, open Safari and choose Safari > Preferences." = "Du vælger en standardbrowser ved at åbne Safari og vælge Safari > Indstillinger.";

/* Recovery suggestion when a user's iDisk does not have enough disk space. */
"To make more space, delete shared iWork documents from your Shared Documents page." = "Du frigør mere plads ved at slette delte iWork-dokumenter fra siden Delte dokumenter.";

/* Alert dialog message format for when required installation files are missing. The format placeholders are replaced with the application suite name. */
"To restore the missing files, use the %@ Installer to reinstall %@." = "Du gendanner manglende arkiver ved at bruge installeringsprogrammet til %1$@ til at geninstallere %2$@.";

/* Heckler - Error description when trying to add too many viewers to a document. */
"Too many viewers." = "For mange korrekturlæsere.";

/* Application > Try iWork */
"Try iWork..." = "Prøv iWork...";

/* Heckler - alert dialog text when no email could be sent */
"Try sharing the document again." = "Prøv at dele dokumentet igen.";

/* Zoom Placard - Two Up */
"Two Up" = "To sider";

/* Untitled */
"Untitled" = "Uden navn";

/* Upload */
"Upload" = "Overfør";

/* Error message given when iwork.com share is initiated on Mountain Lion or later. The placeholder is for localized 'Learn more'. Also note the period at the end. */
"Use iCloud to keep your documents up to date on all your devices. %@." = "Brug iCloud til at holde dokumenter ajour på alle dine enheder. %@.";

/* The  detailed message for the alert presented when attempting to open a newer verison of the document than the application supports and the app was installed by software update */
"Use Software Update to install the latest version of iWork." = "Brug Softwareopdatering til at installere den nyeste version af iWork.";

/* about box version string */
"version %@ (%@)" = "Version %1$@ (%2$@)";

/* Heckler - Format string for personalized subject line */
"View \\U201C%@\\U201D on iWork.com Beta" = "Se “%@” på iWork.com Beta";

/* Error description when we can't export to the requested download formats. */
"Viewers won\\U2019t be able to download your document." = "Korrekturlæsere vil ikke kunne overføre dit dokument.";

/* Heckler - Recovery suggestion when servers reached maximum number of provisioned accounts */
"We are working to increase capacity as quickly as possible. Please try publishing your document again in a few hours." = "Vi arbejder på at forøge kapaciteten så hurtigt som muligt. Prøv at publicere dit dokument igen om et par timer.";

/* Positive response to being asked if you really want an empty password */
"Yes" = "Ja";

/* Text for alert when quitting and a single upload is in progress */
"You are currently uploading a copy of \\U201C%@.\\U201D Do you want to continue uploading or quit?" = "Du er ved at overføre en kopi af “%@”. Vil du fortsætte overførslen eller slutte?";

/* Text for alert when quitting and multiple uploads are in progress */
"You are currently uploading copies of multiple documents. Do you want to continue uploading or quit?" = "Du er ved at overføre kopier af flere dokumenter. Vil du fortsætte overførslen eller slutte?";

/* The detailed message format when attempting to open a newer verison of the document than the application supports and the app was installed by the app store. Argument is the application's name */
"You can download the latest version of %@ from the Mac App Store." = "Du kan hente den nyeste version af %@ fra Mac App Store.";

/* error message when Send via Mail fails because the the user has a mail application that does not support HTML
   error message when Send via Mail fails because the the user has no default mail program installed */
"You can use the Mail application included with Mac\\U00A0OS\\U00A0X to send documents via  mail. Install Mail using the Mac OS X installation discs." = "Du kan bruge programmet Mail, som følger med Mac OS X, til at sende dokumenter via e-post. Installer Mail vha. installeringsdiskene til Mac OS X.";

/* Error message title when user tries to Share document without internet connection */
"You must be connected to the Internet to share a document." = "Computeren skal være forbundet til Internet, før du kan dele et dokument.";

/* Used in Account Update Sheet */
"You must specify an email address in your Apple ID settings before sharing documents on iWork.com." = "Du skal anføre en e-postadresse i indstillingerne til din Apple-id, før du deler dokumenter på iWork.com.";

/* Used in Account Update Sheet */
"You must update your Apple ID settings before sharing documents on iWork.com." = "Du skal opdatere indstillingerne til din Apple-id, før du deler dokumenter på iWork.com.";

/* Error message given when iWork version number is too low to publish to iWork.com.
   Heckler - Recovery suggestion format when the authorization server API is incompatible with our request. The parameter is the upgrade iWork URL. */
"You must upgrade to the latest version of iWork to share documents on iWork.com. Visit %@ to learn more." = "Du skal opgradere til den nyeste version af iWork for at kunne dele dokumenter på iWork.com. Besøg %@ for at få flere oplysninger.";

/* Text of send via mail alert for large attachment. */
"You will be sending an email with a large attachment." = "Du vil sende en e-postbesked med et stort bilag.";

/* Heckler - Error description for when too many invitations were sent today. */
"You\\U2019ve already sent the maximum number of iWork.com email invitations today. Invitation emails won\\U2019t be sent to your viewers." = "Du har allerede sendt det maksimale antal iWork.com-invitationer via e-post i dag. E-postbeskeder med invitationer vil ikke blive sendt til dine korrekturlæsere.";

/* Heckler - Error when the user tries to set up too many Heckler accounts with a single computer. */
"You\\U2019ve reached the limit of different Apple IDs you can use to create accounts on iWork.com from this Mac. Enter one of the Apple IDs you\\U2019ve previously used to sign in or contact Apple." = "Du har nået grænsen for, hvor mange forskellige Apple-id'er du kan bruge til at oprette konti på iWork.com fra denne Mac. Indtast en af de Apple-id'er, du tidligere har brugt til at logge ind eller kontakte Apple med.";

/* Heckler publisher email subject */
"You\\U2019ve shared \\U201C%@\\U201D on iWork.com Beta" = "Du har delt “%@” på iWork.com Beta";

/* Heckler - Error description when account provisioning fails.
   Heckler - Error description when the authentication service is down. */
"Your Apple ID couldn\\U2019t be verified. Please try again later." = "Din Apple-id kunne ikke kontrolleres. Prøv igen senere.";

/* Heckler - Error when an incorrect password is entered. */
"Your Apple ID or password was entered incorrectly." = "Du har skrevet en forkert Apple-id eller adgangskode.";

/* Secondary text of alert shown at document reversion time when the document has unsaved modifications. */
"Your current changes will be lost." = "Du mister de aktuelle ændringer.";

/* Error description when we can't generate the selection. */
"Your document couldn\\U2019t be exported." = "Dit dokument kunne ikke eksporteres.";

/* Error description when a user's iDisk does not have enough disk space. */
"Your document couldn\\U2019t be published because there isn't enough space." = "Dit dokument kunne ikke publiceres, fordi der ikke er nok plads.";

/* Drop/page error panel message. */
"Your document wasn\\U2019t changed." = "Dit dokument blev ikke ændret.";

/* Error description when a user's credential settings are invalid. */
"Your member name and password were not recognized." = "Dit medlemsnavn og din adgangskode blev ikke genkendt.";

/* Heckler - Error description when password has expired. */
"Your password has expired." = "Adgangskoden er udløbet.";

/* Heckler - Recovery suggestion account is disabled because they entered an incorrect password too many times. */
"Your password was incorrectly entered numerous times and for your protection, you will need to retrieve it before continuing to use iWork.com." = "Din adgangskode blev indtastet forkert flere gange, og for at beskytte dig bliver du nødt til at fremskaffe den, før du fortsætter med at bruge iWork.com.";

